Gridstate
ApiV1Transmission projects

List evidence-linked transmission projects

GET
/v1/transmission-projects

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

county?string
status?string
cursor?string
limit?integer
Range1 <= value <= 500

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/transmission-projects"
{  "data": [    {      "id": "string",      "sourceId": "string",      "assetHash": "string",      "projectNumber": "string",      "title": "string",      "description": "string",      "status": "string",      "transmissionOwner": "string",      "projectedInServiceDate": "string",      "actualInServiceDate": "string",      "serviceLevelKv": 0,      "fromLocation": "string",      "toLocation": "string",      "counties": [        "string"      ],      "qualityFlags": [        {          "code": "string",          "severity": "info",          "field": "string",          "message": "string"        }      ],      "observedAt": "2019-08-24T14:15:22Z",      "evidence": {        "assertionType": "observed",        "authority": "official_operator_dataset",        "sourceUrl": "http://example.com",        "sourceLocator": "string"      }    }  ],  "meta": {    "hasMore": true,    "limit": 1,    "nextCursor": "string",    "order": "id_asc"  }}